<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:47:16 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>VSLGrammarAccess.UnaryExpressionElements (org.eclipse.papyrus.marte.vsl 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="VSLGrammarAccess.UnaryExpressionElements (org.eclipse.papyrus.marte.vsl 1.2.2 API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/VSLGrammarAccess.UnaryExpressionElements.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.TupleElements.html" title="class in org.eclipse.papyrus.marte.vsl.services"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnlimitedLiteralRuleElements.html" title="class in org.eclipse.papyrus.marte.vsl.services"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html" target="_top">Frames</a></li>
<li><a href="VSLGrammarAccess.UnaryExpressionElements.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.classes.inherited.from.class.org.eclipse.xtext.service.AbstractElementFinder">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.eclipse.papyrus.marte.vsl.services</div>
<h2 title="Class VSLGrammarAccess.UnaryExpressionElements" class="title">Class VSLGrammarAccess.UnaryExpressionElements</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>org.eclipse.xtext.service.AbstractElementFinder</li>
<li>
<ul class="inheritance">
<li>org.eclipse.xtext.service.AbstractElementFinder.AbstractParserRuleElementFinder</li>
<li>
<ul class="inheritance">
<li>org.eclipse.papyrus.marte.vsl.services.VSLGrammarAccess.UnaryExpressionElements</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Implemented Interfaces:</dt>
<dd>org.eclipse.xtext.IGrammarAccess.IAbstractRuleAccess, org.eclipse.xtext.IGrammarAccess.IParserRuleAccess</dd>
</dl>
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.html" title="class in org.eclipse.papyrus.marte.vsl.services">VSLGrammarAccess</a></dd>
</dl>
<hr>
<br>
<pre>public class <span class="typeNameLabel">VSLGrammarAccess.UnaryExpressionElements</span>
extends org.eclipse.xtext.service.AbstractElementFinder.AbstractParserRuleElementFinder</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="nested.classes.inherited.from.class.org.eclipse.xtext.service.AbstractElementFinder">
<!--   -->
</a>
<h3>Nested classes/interfaces inherited from class&nbsp;org.eclipse.xtext.service.AbstractElementFinder</h3>
<code>org.eclipse.xtext.service.AbstractElementFinder.AbstractEnumRuleElementFinder, org.eclipse.xtext.service.AbstractElementFinder.AbstractGrammarElementFinder, org.eclipse.xtext.service.AbstractElementFinder.AbstractParserRuleElementFinder</code></li>
</ul>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#UnaryExpressionElements--">UnaryExpressionElements</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.Alternatives</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getAlternatives--">getAlternatives</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.Assignment</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getExpAssignment_1--">getExpAssignment_1</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.RuleCall</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getExpPrimaryExpressionParserRuleCall_1_0--">getExpPrimaryExpressionParserRuleCall_1_0</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.Group</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getGroup_0--">getGroup_0</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.Alternatives</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getOpAlternatives_0_0_0--">getOpAlternatives_0_0_0</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.Assignment</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getOpAssignment_0_0--">getOpAssignment_0_0</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.Keyword</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getOpHyphenMinusKeyword_0_0_0_1--">getOpHyphenMinusKeyword_0_0_0_1</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.Keyword</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getOpNotKeyword_0_0_0_0--">getOpNotKeyword_0_0_0_0</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.Keyword</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getOpPlusSignKeyword_0_0_0_2--">getOpPlusSignKeyword_0_0_0_2</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.ParserRule</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getRule--">getRule</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>org.eclipse.xtext.Assignment</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getUnaryAssignment_0_1--">getUnaryAssignment_0_1</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>org.eclipse.xtext.RuleCall</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html#getUnaryUnaryExpressionParserRuleCall_0_1_0--">getUnaryUnaryExpressionParserRuleCall_0_1_0</a></span>()</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.xtext.service.AbstractElementFinder.AbstractParserRuleElementFinder">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;org.eclipse.xtext.service.AbstractElementFinder.AbstractParserRuleElementFinder</h3>
<code>getRules</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.org.eclipse.xtext.service.AbstractElementFinder">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;org.eclipse.xtext.service.AbstractElementFinder</h3>
<code>findAssignments, findByNestedRuleCall, findCrossReferences, findCrossReferences, findKeywordPairs, findKeywords, findRuleCalls</code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/8/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="UnaryExpressionElements--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>UnaryExpressionElements</h4>
<pre>public&nbsp;UnaryExpressionElements()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getRule--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getRule</h4>
<pre>public&nbsp;org.eclipse.xtext.ParserRule&nbsp;getRule()</pre>
</li>
</ul>
<a name="getAlternatives--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAlternatives</h4>
<pre>public&nbsp;org.eclipse.xtext.Alternatives&nbsp;getAlternatives()</pre>
</li>
</ul>
<a name="getGroup_0--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getGroup_0</h4>
<pre>public&nbsp;org.eclipse.xtext.Group&nbsp;getGroup_0()</pre>
</li>
</ul>
<a name="getOpAssignment_0_0--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOpAssignment_0_0</h4>
<pre>public&nbsp;org.eclipse.xtext.Assignment&nbsp;getOpAssignment_0_0()</pre>
</li>
</ul>
<a name="getOpAlternatives_0_0_0--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOpAlternatives_0_0_0</h4>
<pre>public&nbsp;org.eclipse.xtext.Alternatives&nbsp;getOpAlternatives_0_0_0()</pre>
</li>
</ul>
<a name="getOpNotKeyword_0_0_0_0--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOpNotKeyword_0_0_0_0</h4>
<pre>public&nbsp;org.eclipse.xtext.Keyword&nbsp;getOpNotKeyword_0_0_0_0()</pre>
</li>
</ul>
<a name="getOpHyphenMinusKeyword_0_0_0_1--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOpHyphenMinusKeyword_0_0_0_1</h4>
<pre>public&nbsp;org.eclipse.xtext.Keyword&nbsp;getOpHyphenMinusKeyword_0_0_0_1()</pre>
</li>
</ul>
<a name="getOpPlusSignKeyword_0_0_0_2--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getOpPlusSignKeyword_0_0_0_2</h4>
<pre>public&nbsp;org.eclipse.xtext.Keyword&nbsp;getOpPlusSignKeyword_0_0_0_2()</pre>
</li>
</ul>
<a name="getUnaryAssignment_0_1--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUnaryAssignment_0_1</h4>
<pre>public&nbsp;org.eclipse.xtext.Assignment&nbsp;getUnaryAssignment_0_1()</pre>
</li>
</ul>
<a name="getUnaryUnaryExpressionParserRuleCall_0_1_0--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUnaryUnaryExpressionParserRuleCall_0_1_0</h4>
<pre>public&nbsp;org.eclipse.xtext.RuleCall&nbsp;getUnaryUnaryExpressionParserRuleCall_0_1_0()</pre>
</li>
</ul>
<a name="getExpAssignment_1--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getExpAssignment_1</h4>
<pre>public&nbsp;org.eclipse.xtext.Assignment&nbsp;getExpAssignment_1()</pre>
</li>
</ul>
<a name="getExpPrimaryExpressionParserRuleCall_1_0--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getExpPrimaryExpressionParserRuleCall_1_0</h4>
<pre>public&nbsp;org.eclipse.xtext.RuleCall&nbsp;getExpPrimaryExpressionParserRuleCall_1_0()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/VSLGrammarAccess.UnaryExpressionElements.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.TupleElements.html" title="class in org.eclipse.papyrus.marte.vsl.services"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnlimitedLiteralRuleElements.html" title="class in org.eclipse.papyrus.marte.vsl.services"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/marte/vsl/services/VSLGrammarAccess.UnaryExpressionElements.html" target="_top">Frames</a></li>
<li><a href="VSLGrammarAccess.UnaryExpressionElements.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.classes.inherited.from.class.org.eclipse.xtext.service.AbstractElementFinder">Nested</a>&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
